<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Un litro de luz </h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/20.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Litro de luz ilumina hogares sin energía eléctrica a punta de botellas y tubos PVC. Litro de Luz ya ha logrado iluminar 3.708 
            viviendas en Colombia y ha visitado treinta países con el Sistema de Iluminación Solar de Alta Eficiencia (SISAE).
            La sencillez y eficiencia del funcionamiento de Litro de luz son asombrosas: se instalan botellas plásticas vacías 
            en techos de casas (una parte del envase queda por fuera) que por sus condiciones de construcción y ubicación carecen
            de luz incluso durante el día. Los envases reciben los rayos del sol y los refractan al interior de la vivienda.
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
